News&Topics

【SSL3.0の脆弱性対応のため、「SSL3.0の無効化」を実施いたしました】

弊社ホームページをご利用いただき誠にありがとうございます。

CVE-2014-3566(SSL3.0の脆弱性対策について)への対応状況についてお知らせいたします。

SSL3.0の無効化を実施し、脆弱性が無いことを確認いたしました。
TLS1.0、TLS1.1、TLS1.2などで接続していただきますようお願いいたします。

SSL3.0の脆弱性についての詳細はこちらです。
SSL3.0の脆弱性対策について(CVE-2014-3566)
https://www.ipa.go.jp/security/announce/20141017-ssl.html

PAGE TOP